# Marmoset Tracer-Injection [R04_0079]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R04_0079**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R04_0079|
|Group|Yamamori|
|Lab identifier|TT57|
|Region of injection|A6M|
|Side of injection|left|
|Summary|A6M injectin ("PM").  A8b transduction.  |
|Age|4.3|
|Sex|F|
|Body weight (g)|310|
|Date of birth|20131219|
|Injection date|20180309|
|Survival period (day)|27|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.1ul x 2 (@ 0.8 and 1.2mm) 5min each|
|&#x00A0;Tracer **2** |AAV2retro-EF1-cre: 0.8x10e12 vg/ml|
|&#x00A0;Injection Site|Coinjection with tracer 1|
|&#x00A0;Direction|retro|
|&#x00A0;Tracer **3** |10 % BDA|
|&#x00A0;Injection Site|ipsi/ A23|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.5µl/5min x2|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
